/*START Responsive*/

@media (min-width:1px) {
	.home-banner-content{
	position: absolute;
	top: 55px;
	color: white;
	width: 100%;
	font-size: 5vw;
	line-height: 1;
	font-family: 'Droid Sans', sans-serif;
}
}

@media (min-width:480px) {
}

@media (min-width:768px) {
}

@media (min-width:992px) {
}

@media (min-width:1200px) {
	.home-banner-content{
font-size: 80px;
}
}

/*END Responsive*/


table pre{background-color:rgba(0,0,0,0);border:0 none;border-radius:0;padding:0;white-space:pre;}

.home-banner{
	margin: 30px 0;
}



.home-banner-back{
	top:0px;
}

.home-banner-back img{
	width: 100%;
	height: auto;
}


.logo.logo-sticky-active #dnn_LOGO1_imgLogo[style]{
	width: 130px!important;
	height: 48px!important;
}

.logo{
	position: relative;
	top: 28px;
}

.logo.logo-sticky-active{
	position: relative;
	top: 0px;
}

.home-bottom-right-content{
		font-family: 'Droid Sans', sans-serif;
	font-size: 30px;
	line-height: 1;
	position: relative;
	padding-top: 60px;
}

.home-bottom-right-content strong{
	width: 100%!important;
}

.spec-gray{
	background: #cecece;
	margin: 0px;
}

.spec-gray-header{
 color: #fff;
	padding: 10px 15px;
		margin: 0px;
}

.spec-gray-header span{
	font-size: 24px;
	font-weight: bold;
	position: relative;
	top: 3px;
	margin-right: 10px;	
}

.spec-images img{
	width: 100%;
}

.spec-item{
	border-bottom: 1px #696969 solid;
}

.spec-content{
margin: 10px 0;
}


.Envelopes.Unprinted {
    background-image: url('/Portals/Cheap%20Envelopes/Images/Envelopes_icon/unprinted.png');
    background-size: 75px 67px;
}

.Envelopes.Print {
    background-image: url('/Portals/Cheap%20Envelopes/Images/Envelopes_icon/unprinted.png');
    background-size: 75px 67px;
}

.Env.Unprinted {
    background-image: url('/Portals/Cheap%20Envelopes/Images/Envelopes_icon/unprinted.png');
    background-size: 75px 67px;
}

.Env.Print {
    background-image: url('/Portals/Cheap%20Envelopes/Images/Envelopes_icon/unprinted.png');
    background-size: 75px 67px;
}

.Other.Unprinted {
    background-image: url('/Portals/Cheap%20Envelopes/Images/Envelopes_icon/other.png');
    background-size: 75px 80px;
    background-position: center 75px;
}


.item p {
    overflow: hidden;
    text-overflow: ellipsis;
}



